Rwanda RAMS - Bug #264

Check the templates for RLRS,URMS and PMS.
01/05/2024 01:01 PM - Ramesh Billa

Status: Closed Start date: 01/04/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

checked templates for RLRS and URMS and PMS.

History

#1 - 01/05/2024 02:37 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:28 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 03:48 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
